set "VIRTUAL_ENV=./runtime"
set "PATH=./runtime/bin;./runtime/Scripts;%PATH%"
set "VIRTUAL_ENV=%VIRTUAL_ENV%"
set "PATH=%PATH%"
set "PYTHONPATH=./"
set "PYTHONPATH=%PYTHONPATH%"

if not exist "./runtime/lib/site-packages/torch" (
    python ./runtime/lib/python3.10/site-packages/pip/__pip-runner__.py install -r requirements.txt
)

python src/core/cli.py %*